.hero .illustration {
  padding-left: 1%;
  padding-right: 3%;
}

.hero .illustration p {
  color: #354236;
}

.hero .illustration .step1, .hero .illustration .step2, .hero .illustration .step3 {
  text-align: center;
  position: absolute;
  font-size: 16px;
  font-weight: 500;
  width: 30%;
}

.hero .illustration .step1 {
  left: 0;
}

.hero .illustration .step2 {
  transform: translateX(-50%);
  left: 51%;
}

.hero .illustration .step3 {
  right: 0;
}

@media (min-width: 1200px) {
  .hero .illustration {
    padding-bottom: 80px;
  }
  .hero .illustration .step1 {
    top: 345px;
  }
  .hero .illustration .step2 {
    top: 290px;
  }
  .hero .illustration .step3 {
    top: 385px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .hero .illustration {
    padding-bottom: 100px;
  }
  .hero .illustration .step1 {
    top: 285px;
  }
  .hero .illustration .step2 {
    top: 240px;
  }
  .hero .illustration .step3 {
    top: 320px;
  }
}

@media (max-width: 991.98px) {
  .hero .illustration {
    padding-bottom: 0;
  }
  .hero .illustration .step1, .hero .illustration .step2, .hero .illustration .step3 {
    display: none;
  }
}

.hero #supportedBrowsers {
  display: flex;
  background: rgba(255, 255, 255, 0.7);
}

.hero #supportedBrowsers .browser-logos {
  display: flex;
}

.hero #supportedBrowsers .card {
  background: transparent;
}

@media (max-width: 767.98px) {
  .hero #supportedBrowsers .card .d-flex {
    flex-direction: column;
    padding: 10px 0;
  }
  .hero #supportedBrowsers .card .d-flex > * {
    margin: 10px 0;
  }
}

.why article > img {
  max-width: 64px;
  margin: 0;
}

.collection {
  margin: -2rem;
}

.collection .item {
  margin: 2rem;
}

.collection.circle {
  margin: -0.5rem;
}

.collection.circle .item {
  margin: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 144px;
  height: 144px;
  border: solid 2px #f1f1f1;
  background-color: #fff;
  border-radius: 100%;
}

.collection.circle .item img {
  width: 85px;
}

.collection.circle .item span {
  color: #757575;
}

.with p, .testemonial p {
  max-width: 75%;
  color: #757575;
  font-size: 1rem;
}

.media .collection .item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 300px;
}

.media .collection .item img {
  margin-bottom: 1rem;
}

.media .collection .item blockquote {
  font-style: italic;
  margin-bottom: 0;
}

.testemonial .rating {
  margin: -0.25rem;
}

.testemonial .rating .star {
  margin: 0.25rem;
  position: relative;
  display: inline-block;
  width: 48px;
  height: 48px;
}

.testemonial .rating .star::before {
  content: '';
  position: absolute;
  width: 48px;
  height: 48px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 46 44'%3E%3Cg fill='%23DBDBDB' fill-rule='evenodd'%3E%3Cg transform='translate(-585 -1890)'%3E%3Cg transform='translate(584 1890)'%3E%3Cg%3E%3Cpath d='M24.0019 36l-14.108 7.4164 2.6944-15.7082L1.1747 16.5836l15.7732-2.2918L24.002 0l7.054 14.2918 15.7732 2.2918-11.4136 11.1246 2.6944 15.7082z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.testemonial .rating .star::after {
  content: '';
  position: absolute;
  width: 0;
  height: 48px;
  background-size: 48px 48px;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 46 44'%3E%3Cg fill='%23E40248' fill-rule='evenodd'%3E%3Cg transform='translate(-585 -1890)'%3E%3Cg transform='translate(584 1890)'%3E%3Cg%3E%3Cpath d='M24.0019 36l-14.108 7.4164 2.6944-15.7082L1.1747 16.5836l15.7732-2.2918L24.002 0l7.054 14.2918 15.7732 2.2918-11.4136 11.1246 2.6944 15.7082z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.testemonial .rating .star-100::after {
  width: 48px;
}

.testemonial .rating .star-75::after {
  width: 36px;
}

.testemonial .rating .star-66::after {
  width: 32px;
}

.testemonial .rating .star-50::after {
  width: 24px;
}

.testemonial .rating .star-40::after {
  width: 20px;
}

.testemonial .rating .star-33::after {
  width: 16px;
}

.testemonial .rating .star-25::after {
  width: 12px;
}

.supporter .collection {
  max-width: 680px;
}
